.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-db03f872-ae70-bc7e-ee69-682682fb2489 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eb9534a0-bcc1-2739-2101-fc40b8d59f1b {
text-align: center !important;
}
.lfr-layout-structure-item-3a995728-4b1a-b342-c968-55a76c60a3a1 {
font-size: 20px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f22ee032-4344-1e6d-6582-b1bdc618af90 {
text-align: center !important;
}
.lfr-layout-structure-item-3303ac01-2c11-ecbd-6058-8cfa7a60edf0 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6cfdfc90-8f5d-7089-18b9-47799a49ea52 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3b98de96-371d-8842-6466-89d3156ecb6d {
font-size: 24px !important;
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-72d89cde-eb12-453a-997d-e9909f72338f {
text-align: center !important;
}
.lfr-layout-structure-item-98904e59-a9e3-b296-e035-d2a935691a7b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4f8eed28-bc08-955b-b4c5-541bfbd87b88 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fa5b403f-13f5-e5c9-7002-f07c65e22885 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0f7cafa1-a357-bbf7-117e-e53d560d8156 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9c813564-e522-4242-31eb-30da853a8f3a {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dec99cbf-c44c-f4b0-85be-652a4449c92f {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0091d6c0-f784-8e93-b276-d896162a5d35 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b1753e1a-a014-3213-5140-88a9b3cdcbb8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-afb10224-2cb6-cac0-cdc6-8948ae435577 {
text-align: center !important;
}
